## brisa-media-renderer 0.1.1maemo1

=== debian/changelog ===
brisa-media-renderer (0.1.1maemo1) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300

  * New release

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 16 Mar 2009 03:58:00 -0300
