## brisa-media-renderer 0.1.1maemo2

=== debian/changelog ===
brisa-media-renderer (0.1.1maemo2) unstable; urgency=low

  * Fixes problem on using env python and getting wrong python version
  * Package is now signed

 -- André Dieb Martins <andre.dieb@gmail.com>  Fri, 05 May 2009 19:18:00 -0300
