## brisa-media-renderer 0.1.1maemo3

=== debian/changelog ===
brisa-media-renderer (0.1.1maemo3) unstable; urgency=low

  * Fix gstreamer dependency name

 -- André Dieb Martins <andre.dieb@gmail.com>  Fri, 5 May 2009 23:10:00 -0300
