=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: python2.5-brisa-media-renderer
 Architecture: all
-Depends: python2.5-brisa, python-gst0.10 | python-gstreamer, python2.5-gobject
+Depends: python2.5-brisa, python-gst0.10 | python-gstreamer | python2.5-gstreamer, python2.5-gobject
 Provides: ${python:Provides}
 Description: BRisa UPnP Media Renderer Device 1.0
    An UPnP A/V media renderer device implemented using BRisa UPnP Framework.
