=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,9 @@
 
 	# Bin
 	mkdir -p debian/$(p_base)-media-renderer/usr/bin
-	mv debian/tmp/usr/bin/brisa-media-renderer debian/$(p_base)-media-renderer/usr/bin/brisa-media-renderer
+	sed s/"#\!\/usr\/bin\/env python"/"#\!\/usr\/bin\/env python2.5"/ debian/tmp/usr/bin/brisa-media-renderer > debian/tmp/usr/bin/brisa-media-renderer2.5
+	chmod +x debian/tmp/usr/bin/brisa-media-renderer2.5
+	mv debian/tmp/usr/bin/brisa-media-renderer2.5 debian/$(p_base)-media-renderer/usr/bin/brisa-media-renderer
 
 	# Share
 	mkdir -p debian/$(p_base)-media-renderer/usr/share
