## brisa-media-renderer 0.1.2maemo0

=== debian/changelog ===
brisa-media-renderer (0.1.2maemo0) unstable; urgency=low

  * New release

 -- André Dieb Martins <andre.dieb@gmail.com>  Wed, 21 Oct 2009 15:38:55 -0300
